@charset "utf-8";
/* CSS Document */

A:link, A:active, A:visited {
	text-decoration: underline;
	color: #3d6384;
	outline: none;
}	
A:hover {
	color: #4db4ca;
	text-decoration: bold, underline;
	outline: none;
}
img { border: 0; }
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #3d6384;
	margin: 15px 0 12px 0;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4db4ca;
	margin: 15px 0 12px 0;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3d6384;
	margin: 15px 0 10px 0;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4db4ca;
	margin: 15px 0 10px 0;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3d6384;
	margin: 8px 0 6px 0;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3d6384;
	margin: 8px 0 6px 0;
}
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	}
body { 
	background:url(header_usefullinks.jpg) top no-repeat #FFF;
}
body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}
.body, p, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	margin: 3px 0 8px 0;
}

.copyright, .copyright a:link, .copyright a:visited {
	color:#C5D1DA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	padding-top:25px;
}
.copyright a:hover {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}

.flashbackground{
	width: 1480px; 
	height: 600px; 
	position: absolute; 
	top: 0; 
	left: 50%; 
	margin-left: -740px;
	z-index: 0; 
	padding: 0;
}

.pagecontent {
	width:900px; 
	position: absolute; 
	top: 15px; 
	left: 50%; 
	margin-left: -450px; 
	padding: 0; 
	z-index: 15;
}

.thebetterheader {
	width: 889px;
	height: 60px;
	margin: 0; 
	padding: 0;
	line-height: 71px;
	font-size: 72px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #484848;
}

.header {
	background-color:#484848;
	width: 870px;
	height: 30px;
	margin: 0; 
	padding: 5px 5px 5px 15px;
	line-height: 30px;
}


.content {
	background-color:#FFFFFF;
	width: 870px;
	margin: 0; 
	padding: 5px 5px 25px 15px; 
}

.copyright {
	width: 884px;
	margin: 0; 
	padding: 3px;
	text-align: center;
	color:#FFFFFF;
}

.rightcontainer {
	float:right;
	width: 165px;
	margin: 0;
	padding: 0;
}

.contentuous {
	background-color: #FFFFFF;
	top: 5px;
	left: 5px;
	width: 700px;
	margin: 0;
	padding: 0;
}

